import React from 'react';
export default function _6kFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M520-360h50v-90l84 90h66L608-480l112-120h-66l-84 90v-90h-50zm-264 0h170v-136H306v-54h120v-50H256zm50-33v-70h70v70zM120-120v-720h720v720z" })));
}
